version up : zc.buildout-1.7.1-dev-SlapOS-001 and setuptools-5.7.
[slapos.git] / stack / cloudooo.cfg
1 [buildout]
2 find-links +=
3     http://www.owlfish.com/software/wsgiutils/download.html
4
5 # Separate from site eggs
6 allowed-eggs-from-site-packages =
7 include-site-packages = false
8 exec-sitecustomize = false
9
10 extends =
11   ../component/cups/buildout.cfg
12   ../component/dbus/buildout.cfg
13   ../component/glib/buildout.cfg
14   ../component/libreoffice-bin/buildout.cfg 
15   ../component/libffi/buildout.cfg
16   ../component/libpng/buildout.cfg
17   ../component/lxml-python/buildout.cfg
18   ../component/python-2.7/buildout.cfg
19   ../component/xorg/buildout.cfg
20   ../component/fonts/buildout.cfg
21   ../component/git/buildout.cfg
22   ../component/poppler/buildout.cfg
23   ../component/imagemagick/buildout.cfg
24   ../component/ffmpeg/buildout.cfg
25   ../component/file/buildout.cfg
26   ../component/stunnel/buildout.cfg
27   ../component/rdiff-backup/buildout.cfg
28   ../component/dcron/buildout.cfg
29   ../component/coreutils/buildout.cfg
30   ../component/cloudooo/buildout.cfg
31   ../component/haproxy/buildout.cfg
32  
33 versions = versions
34
35 parts =
36   libreoffice-bin
37   stunnel
38   dcron
39   
40 # basic Xorg
41   libXdmcp
42   libXext
43   libXau
44   libSM
45   libXrender
46
47 # fonts
48   liberation-fonts
49   ipaex-fonts
50   ipa-fonts
51   ocrb-fonts
52   android-fonts
53
54 # Dependencies
55   cups
56   dbus
57   dbus-glib
58   glib
59   libffi
60   libpng12
61   imagemagick
62   file
63   poppler
64   ffmpeg
65
66   rdiff-backup
67   haproxy
68   cloudooo
69
70 # Local development
71 develop +=
72   ${:parts-directory}/cloudooo
73
74 [versions]
75 Paste = 1.7.5.1
76 PasteScript = 1.7.5
77 WSGIUtils = 0.7
78 plone.recipe.command = 1.1
79 python-magic = 0.4.6
80 rdiff-backup = 1.0.5
81 slapos.recipe.build = 0.12
82 slapos.recipe.template = 2.5
83
84 # Required by:
85 # PasteScript==1.7.5
86 # cloudooo==1.2.5-dev
87 PasteDeploy = 1.5.2
88
89 # Required by:
90 # cloudooo==1.2.5-dev
91 erp5.util = 0.4.41